<webbox id="userList">
<!--# the header of the list #-->
<table class="list_header" cellspacing="0" cellpadding="0">
  <tr><td>T_("Username")</td></tr>
</table>

<!--# the list #-->
<table class="list_table" cellspacing="1">
<repeat rs="users">
  <ifempty>
    <tr><td class="list_empty">T_("Empty List of Users.")</td></tr>
  </ifempty>
  <var name="row">({{CurrentRowNr}}%2)</var>
  <var name="img">
    ('{{username}}'=='{{currentUser}}' ? "selected.png" : "notselected.png")
  </var>
  <tr class="list_row_{{row}}">
    <td width="10"><img src="{{./}}{{img}}" /></td>
    <td>
      <a href="javascript:select_user('{{username}}')">{{username}}</a>
    </td>
    <td width="15" align="right">
      <a class="button" href="javascript:delete_user('{{username}}')">X</a>
    </td>
  </tr>
</repeat>
</table>

<include src="{{./}}footer.html" />

<div align="right">
  <a class="button" href="javascript:add_new_user()">T_("Add New User")</a>
</div>
</webbox>
